From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 23 October 2004<P>

Virgo Horoscope for week of October 21, 2004<BR>
 <BR>
"The greatest menace to civilization," wrote historian Herbert Butterfield, "is the conflict between giant organized systems of self-righteousness--each system only too delighted to find that the other is wicked--each only too glad that the sins give it the pretext for still deeper hatred and animosity." Are you a part of one of those giant organized systems of self-righteousness, Virgo? Do you subscribe even a little to their simplistic, toxic philosophies? If so, I beg you to banish their influence from your life. Dropping out of the great "us versus them" racket is one of the single most important acts you can take to heal your own psyche and guarantee your future success. <BR>
<BR>
<a href="http://www.freewillastrology.com/horoscopes/virgo.html">http://www.freewillastrology.com/horoscopes/virgo.html</a>
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 23 October 2004<P>

This horoscope site is...how you say?...funny?...! <BR>
<BR>
I'm an Aries. What do they say about me?...<BR>
<BR>
Aries Horoscope for week of October 21, 2004<BR>
<BR>
"I have a good imagination, but it's difficult for me to wrap my mind around the possibility that anyone besides a white Christian fundamentalist millionaire is planning to vote for George W. Bush in the upcoming election. The man is not only a menace to the environment, women's rights, healthcare, the economy, science, and the English language, but is also fighting terrorism in all the wrong ways. Still, I refuse to detest him. On the contrary, I send him my blessings. Likewise, though I'm pained by readers who enjoy my horoscopes yet support Bush, I love them just the same. It's very important for you to apply my approach in the coming weeks, Aries. Do not, under any circumstances, revile the people you disagree with. Keep in mind Booker T. Washington's view: "I shall allow no man to belittle my soul by making me hate him." <BR>
<BR>
<a href="http://www.freewillastrology.com/horoscopes/aries.html">http://www.freewillastrology.com/horoscopes/aries.html</a>
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 23 October 2004<P>

<BR>
OTTAWA (CP) - Prime Minister Paul Martin served notice to his Liberal cabinet Thursday to clam up with their personal opinions on the U.S. presidential election...<BR>
<BR>
read on: <a href="http://cnews.canoe.ca/CNEWS/Canada/2004/10/21/679530-cp.html">http://cnews.canoe.ca/CNEWS/Canada/2004/10/21/679530-cp.html</a>
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 23 October 2004<P>

Sorry Kirk! Wrong board!
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 23 October 2004<P>

Juhaa - it took me ages to ween myself off Free Will. Don't get me wrong, I like him, and I used to like him a lot, but I find him too much after a while. And I don't know why, but I don't find much relevant to myself in either the Capricorn or the Scorpio (rising) horoscopes. Maybe he's not as good as he once was, maybe I just don't like all the pronoia crap on the front page. I dunno.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 23 October 2004<P>

seck~<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.10.22.19.42.5260">short but sweet</a> is an excellent piece; very insightful and well-written.  :)  Thank you so very much for sharing! <BR>
<BR>
Love and gathered grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 23 October 2004<P>

LOL! Chances, I agree. His horoscopes are nothing but a platform to say what he wants to say about totally non-horoscope related subjects (obviously politics)and then toss in the word "Virgo" or whatever. LOL! That's pretty funny, in a 'hey that sucks' sort of way. I just did a www.google.ca search and it popped up, so I used it. <BR>

<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 23 October 2004<P>

Just passing, just browsing.....you're all so damm GOOD!!!
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 23 October 2004<P>

Juhaa - if you've only just stumbled onto him - he never ever used to say a word about politics, and he never used to have the Pronoia crap or be a burning man festival devotee. He was a lot better.<BR>
<BR>
Now if I want to read my horoscope I go to www.mysticmedusa.com. An Australian horoscope writer, her weekly & daily scopes are on Yahoo (it's easier to go via the home page).<BR>
<BR>
Aries for today:  You Rams are more comfortable with the physical manifestations of life but with today's Moon in Pisces, there are some weird goings-on. Don't freak at the psychic flashes and synchronicities. 
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 23 October 2004<P>

LOL! Good stuff, Chances! Thanks!
<HR>